@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】学生支援・環境（共通）

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */
nav#global_navi ul li.n04 a{background:url(../img/pc/nav_global01.jpg) no-repeat -589px -41px;}


/* ------------------------------------------------------------

履修生の声 (index.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../environment/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

/*--h3--*/
h3.h3_environment{
	background-image:url(../environment/img/pc/bg_environment01.png),
					 url(../environment/img/pc/bg_environment02.png);
	background-repeat:no-repeat,
	                  repeat-x;
	background-size:40px 2px;
	padding:30px 0;
	font-weight:bold;
	font-size:129%;
}

/* div
---------------------------------------------- */
/*--wrap_student--*/	
div.wrap_student{
	overflow:hidden;
	height:100%;
}

/*--environment_txt01--*/
div.environment_txt01{
	float:right;
	width:510px;
}

/* bg_student */
div#bg_student01,div#bg_student02,div#bg_student03,div#bg_student04,div#bg_student05,div#bg_student06{
	background-size:200px 200px;
	float:left;
	padding:210px 0 0 0;
	width:200px;
	min-height:200px;
	margin-bottom:50px;
}

div#bg_student01{background:url(../environment/img/pc/bg_murata02.jpg) no-repeat 0 0;}
div#bg_student02{background:url(../environment/img/pc/bg_takatori01.jpg) no-repeat 0 0;}
div#bg_student03{background:url(../environment/img/pc/bg_nisida01.jpg) no-repeat 0 0;}
div#bg_student04{background:url(../environment/img/pc/bg_wako01.jpg) no-repeat 0 0;}
div#bg_student05{background:url(../environment/img/pc/bg_ogiso01.jpg) no-repeat 0 0;}
div#bg_student06{background:url(../environment/img/pc/bg_tone01.jpg) no-repeat 0 0;}

div#bg_student01 p,div#bg_student02 p,div#bg_student03,div#bg_student04,div#bg_student05,div#bg_student06 p{font-size:86%;}

div#bg_student01 p span,div#bg_student02 p span,div#bg_student03 p span,div#bg_student04 p span,div#bg_student05 p span,div#bg_student06 p spann{font-size:116%;}


/* ------------------------------------------------------------

研究環境 (research.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_research{
	background:#3D4650 url(../environment/img/pc/h2_research01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}
#img_research {
	margin: 5px;
	padding: 5px;
	float: left;
	width: 310px;
}
.div_research {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 150px;
}
.img_research {
	float: left;
	width: 300px;
	padding: 2px;
}
.div_research02 {
	margin-bottom: 250px;
}
.txt_research {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 330px;
	padding-bottom: 20px;
}
.txt_research02 {
	padding-bottom: 280px;
	padding-left: 330px;
}
.div_research03 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 70px;
}
.div_research04 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 30px;
}
a.ico_link01{
	background:url(../img/pc/ico_arrow03.png) no-repeat 0 0.3em;
	background-size:13px 13px;
	display: inline;
	line-height:1.2;
	min-height:11px;
	font-weight:normal;
	padding:2px 0 2px 15px;
}

/* ------------------------------------------------------------

経済的支援 (economic_backing.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_economic{
	background:#3D4650 url(../environment/img/pc/h2_economic01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}
